<!DOCTYPE html>
<html lang="hr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Unos Nove Prodaje</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
    <div class="container mt-5">
        <h2>Unos Nove Prodaje</h2>
        <form action="#" method="GET">
            <div class="form-group">
                <input type="number" class="form-control" id="IDPRODAJE" name="IDPRODAJE" hidden>
            </div>
            <div class="form-group">
                <label for="IDKUPCA">Odaberite Kupca</label>
                <select class="form-control" id="IDKUPCA" name="IDKUPCA">
                    <option value="1">Ivan Ivić</option>
                    <option value="2">Ana Anić</option>
                    <option value="3">Stipe Stipić</option>
                </select>
            </div>
            <div class="form-group">
                <label for="IDAUTA">Odaberite auto</label>
                <select class="form-control" id="IDAUTA" name="IDAUTA">
                    <option value="21">Volkswagen Golf - WVWZZZ1JZ3W386756</option>
                    <option value="22">Audi	A3 - WVWZZZ1JZ3W386757</option>
                    <option value="23">Mercedes C200 - WVWZZZ1JZ3W386758</option>
                    <option value="24">BMW 320 - WVWZZZ1JZ3W386759</option>
                    <option value="25">Volkswagen Passat - WVWZZZ1JZ3W386760</option>
                </select>
            </div>
            <div class="form-group">
                <label for="DATUM">Datum Prodaje</label>
                <input type="date" class="form-control" id="DATUM" name="DATUM" required>
            </div>
            <button type="submit" class="btn btn-primary">Potvrdi Unos</button>
        </form>
    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
